### Function

# Gimp value_get_object_array

unstable since: 3.0

#### Declaration [src]

    GObject**
    gimp_value_get_object_array (
      const GValue* value
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`value`

  Type: `GValue`

  A `GValue` holding a object `GimpObjectArray`.

  The data is owned by the caller of the function.

#### Return value

Type: `GObject`

The internal array of objects.

The data is owned by the called function.